1926a4 Update to 2.72

Authored and Committed by pghmcfc 5 years ago
    Update to 2.72
    
    - New upstream release 2.72
      - Add minimum version of perl to 5.8.x
      - Add LICENSE file
    
        
file modified
+8 -3
file modified
+1 -1